[<text>
<title>ccc reallocates credit guarantees to el salvador</title>
<dateline>    washington, march 12 - </dateline>the commodity credit corporation,
ccc, has reallocated two mln dlrs in credit gurantees
previously earmarked for sales of u.s. protein meals to cover
sales of vegetable oil and tallow to el salvador, the u.s.
agriculture department said.
    the action reduces coverage for sales of protein meals to
14 mln dlrs from 16 mln dlrs and creates new lines of one mln
dlrs for tallow and/or greases and one mln dlrs for vegetable
oils, the department said.
    all sales under the credit guarantee lines must be
registered and exported by sepember 30, 1987, it said.
    the guarantee rates include a charge to provide for a
yearly interest rate coverage of up to 4.5 pct on the
guaranteed value, the department said.
 reuter
</text>]